/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/?p=1021
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         Edward Zivkovic
 Author URI:     http://hyperlinkcode.com/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

/*Boxar för innehåll*/

.avsnitt {
padding: 24px 24px 20px 34px;
margin-bottom: 40px;
border-style: solid;
border-width: 1px;
border-color: #BBBBBB;
background-color: #f8f8f8;
}


/*Font awesome icons, fixa vertical alignment. Funkar inte*/
.fa-ul li {
   vertical-align: middle; 
text-indent: -0.95em;
    padding-left: 0.95em;
}

.fa-calendar-check-o{
margin-right: 0.8em;
}

.fa-pencil{
margin-right: 0.8em;
}

.fa-play-circle{
margin-right: 0.8em;
}
.fa-check-square {
	color: #555555; 
   vertical-align: middle; 

}

/*Rubriker - verkar inte funka*/

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: normal;
	margin: 0;
	text-rendering: optimizeLegibility;
!important;
}

/*Fixa header*/
.site-header {background-color: #eeeeee;
padding-top: 1.5em;
padding-bottom: 1.4em;
margin-bottom: 2.5em;
}

/*Fixa footer - ta bort site info*/

.site-info {display:none;
}

/*Videospelare*/

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;

}
.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Bredd på header*/

.site-inner{ max-width: 1800px;
}

/*Embed Google Docs. Detta funkar dåligt. En iframe blir en ram med fast width. */
#iframe {width: 100%; height: auto;
}

/*Stor länkknapp*/
.bigbutton
{
padding: 2em 2em 2em 2em;
background-color: #DDD;
}

/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */

.johnson1 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
}
.johnson6 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
	border: 3px dashed #ee0000;
}
.johnson8 {
	padding: 20px;
	background: #ccffcc;
	width: 90%;
	margin: 20px auto;
	border-left: 5px solid #ff8080;
}

/* Other Sample Code */

.warning {
	color: red;
}
.shadow {
	box-shadow: 0 8px 8px -6px #333;
}